# Method: regions.create

- [HTTP request](https://developers.google.com/shopping-content/reference/rest/v2.1/regions/create#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/shopping-content/reference/rest/v2.1/regions/create#body.PATH_PARAMETERS)
- [Query parameters](https://developers.google.com/shopping-content/reference/rest/v2.1/regions/create#body.QUERY_PARAMETERS)
- [Request body](https://developers.google.com/shopping-content/reference/rest/v2.1/regions/create#body.request_body)
- [Response body](https://developers.google.com/shopping-content/reference/rest/v2.1/regions/create#body.response_body)
- [Authorization scopes](https://developers.google.com/shopping-content/reference/rest/v2.1/regions/create#body.aspect)
- [Try it!](https://developers.google.com/shopping-content/reference/rest/v2.1/regions/create#try-it)

Creates a region definition in your Merchant Center account.

### HTTP request

`POST https://shoppingcontent.googleapis.com/content/v2.1/{merchantId}/regions`

### Path parameters

| Parameters ||
|---|---|
| `merchantId` | `string (https://developers.google.com/discovery/v1/type-format format)` Required. The id of the merchant for which to create region definition. |

### Query parameters

| Parameters ||
|---|---|
| `regionId` | `string` Required. The id of the region to create. |

### Request body

The request body contains an instance of `https://developers.google.com/shopping-content/reference/rest/v2.1/regions#Region`.

### Response body

If successful, the response body contains a newly created instance of `https://developers.google.com/shopping-content/reference/rest/v2.1/regions#Region`.

### Authorization scopes

Requires one of the following OAuth scopes:

- `https://www.googleapis.com/auth/content`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).